전체상품목록 바로가기

본문 바로가기

현재 위치
  1. 게시판
  2. 유지보수신청

유지보수신청

유지보수 신청하실 내용을 작성해주시면 확인후 답변 또는 견적 드립니다.

상품 게시판 상세
제목 제이쿼리는 익스플로러 버전9 이상부터 지원됩니다.
작성자 원디자인 (ip:)
  • 평점 0점  
  • 작성일 2015-10-06 11:49:47
  • 추천 추천하기
  • 조회수 8315

제이쿼리 2.0+의 경우 익스플로러 하위버전 (IE 6, 7, 8) 을 지원하지 않기 때문에



그 경우 정상적으로 작동하지 않을수 있으며 익스플로러 버전9 이상에서 정상적으로 노출이 가능합니다.



따라서 익스플로러의 버전을 9 이하로 사용 중 이신 경우 업데이트하여 사용하는 것을 추천해 드립니다.



익스플로러 최신 버전은 아래의 공식 홈페이지에서 다운 받으실 수 있습니다.



http://windows.microsoft.com/ko-kr/internet-explorer/download-ie

첨부파일
비밀번호 삭제하려면 비밀번호를 입력하세요.
댓글 수정

비밀번호 :

/ byte

비밀번호 : 확인 취소

댓글 입력
댓글달기 이름 : 비밀번호 : 관리자답변보기

영문 대소문자/숫자/특수문자 중 2가지 이상 조합, 10자~16자

/ byte

왼쪽의 문자를 공백없이 입력하세요.(대소문자구분)

관리자에게만 댓글 작성 권한이 있습니다.

쇼핑몰제작, 원디자인과 함께 하세요!

Contact us

WORLD SHIPPING

PLEASE SELECT THE DESTINATION COUNTRY AND LANGUAGE :

GO
close